
QGIS Application - Feature request #9871

Processing - "Statistics by category" should add a column with feature counts

2014-03-25 06:58 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18398

Description

Currently, the statistics calculated are: min, max, mean, stddev. I think the number of features per class/category should be included to

make the results usable.

Associated revisions

Revision 5e5abdb4 - 2014-03-25 03:25 PM - Alexander Bruy

[processing] add feature count to Statistics by categories output (fix #9871)

History

#1 - 2014-03-25 07:26 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"5e5abdb419654d2b78edfe211a746b2d28fdfeab".

#2 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
